<!DOCTYPE html>
<html>
<head>
	<title>The Legend Of Zelda</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<div class = "first">	
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	</div>
	<br>
	<h2>Basic Facts</h2>
	<hr>
	<p>The Legend of Zelda is an action-adventure video game series, wich is being developed and published by Nintendo since the first installement "The Legend of Zelda"(1986), with 19 entries of which some are considered the "best games of all time".</p>
	<h2>Plot</h2>
	<hr>
	<p>The series centers on Link, the elf-like player character and chief protagonist. Link is often given the task of rescuing Princess Zelda and the kingdom of Hyrule from Ganon, an evil warlord turned demon who is the principal antagonist of the series; however, other settings and antagonists have appeared in several games. The plots commonly involve the Triforce, a relic representing the virtues of Courage, Wisdom and Power that together are omnipotent. The protagonist in each game is usually not the same incarnation of Link, but a few exceptions exist.</p>
	<img  src= "Images/Link.jfif",alt ="He has dark blonde hair and is wearing a blue shirt with beige pants and lether boots">
	<p class ="Link">One Incarnation of link from the latest game The Legend of Zelda Breath of the Wild</p>
	<img src="Images/Zelda.jfif" ; alt="She has brown hair and is wearing a white dress with a pink top  ">
	<p class ="Zelda">Princess Zelda from The Legend of Zelda Twilight Princess</p>
	<img src="Images/Ganon.jfif" ; alt="He is dark-skinned, has red hair aind is wearing a black armor with a red cape">
	<p class="Ganon">Ganon from Twilight Princes</p>
	<img src="Images/Triforce.jfif";alt="The Triforce is a Triangle which cntains three triangles">
	<p class ="TriForce">This is the Triforce (Red is Triforce of Power(Ganon),blue is Triforce of Wisdom(Zelda),green is Triforce of Courage(Link))</p>
	<h2>The Timeline</h2>
	<hr>
	<p>The chronology of the Legend of Zelda series was a subject of much debate among fans until an official timeline was released within the <a href="https://www.amazon.com/-/de/dp/1616550414/ref=sr_1_1?__mk_de_DE=%C3%85M%C3%85%C5%BD%C3%95%C3%91&dchild=1&keywords=Hyrule+Historia&qid=1587800426&sr=8-1">Hyrule Historia</a> collector's book, which was first released in Japan in December 2011.Prior to its release, producers confirmed the existence of a confidential document, which connected all the games.</p>
	<img src ="Images/Timeline.png">
	<p class ="Timeline">The Zelda Timeline(for a bigger pcture click <a href ="https://zelda.gamepedia.com/File:E_Timeline.png">here</a>)</p>
</body>
<footer>
	<p> Thank you for visiting my Website my contact: uppula.sidhartha@gmail.com</p>
	<p>If you want to buy the games:<br>Games for the NES:<a href="https://www.amazon.com/-/de/dp/B014JNMFEC/ref=sr_1_5?__mk_de_DE=%C3%85M%C3%85%C5%BD%C3%95%C3%91&dchild=1&keywords=the+legend+of+zelda+3DS&qid=1587805514&sr=8-5">The Legend of Zelda (3DS Digital code)</a>;<a href=https://www.amazon.com/-/de/dp/B014JNMLX2/ref=sr_1_fkmr0_2?__mk_de_DE=%C3%85M%C3%85%C5%BD%C3%95%C3%91&dchild=1&keywords=adventure+of+link+3DS&qid=1587804965&sr=8-2-fkmr0> Zelda 2 :Adventure Of Link(3DS Digital Code) </a><br>Games for the SNES:<a href="https://www.amazon.com/-/de/dp/B01LX680PF/ref=sr_1_1?__mk_de_DE=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=L8139LTSW1WZ&dchild=1&keywords=a+link+to+the+past&qid=1587804859&sprefix=A+link+%2Caps%2C294&sr=8-1">TloZ A link to the Past(3DS Digital Code)</a><br>Games for Gameboy/Color/Advance:<a href="https://www.amazon.com/-/de/dp/B017V7DIGW/ref=sr_1_12?__mk_de_DE=%C3%85M%C3%85%C5%BD%C3%95%C3%91&dchild=1&keywords=the+legend+of+zelda+link%27s+awakening&qid=1587805657&sr=8-12">TloZ Link's Awakening DX(3DS Digital Code)</a>;<a href="https://www.amazon.com/-/de/dp/B01LX67YWP/ref=sr_1_2?__mk_de_DE=%C3%85M%C3%85%C5%BD%C3%95%C3%91&dchild=1&keywords=the+legend+of+zelda+oracle+of+seasons+and+oracle+of+ages+3DS&qid=1587806274&sr=8-2">Tloz Oracle of Seasons</a>/<a href="https://www.amazon.com/-/de/dp/B01LXHYU6F/ref=sr_1_1?__mk_de_DE=%C3%85M%C3%85%C5%BD%C3%95%C3%91&dchild=1&keywords=the+legend+of+zelda+oracle+of+seasons+and+oracle+of+ages+3DS&qid=1587806366&sr=8-1">Ages</a>;
	<a href="https://www.amazon.com/-/de/dp/B07TTVGSM9/ref=sr_1_4?__mk_de_DE=%C3%85M%C3%85%C5%BD%C3%95%C3%91&dchild=1&keywords=the%2Blegend%2Bof%2Bzelda%2BFour%2Bswords&qid=1587806912&sr=8-4&th=1">TloZ Four Swords</a>;<a href="https://www.amazon.com/-/de/dp/B014JNMRNQ/ref=sr_1_2?__mk_de_DE=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=34Q8RDWUJUETL&dchild=1&keywords=the+legend+of+zelda+minish+cap&qid=1587807519&sprefix=the+legend+of+zelda+Minsh+cap%2Caps%2C347&sr=8-2">TLoZ The Minish Cap(Wii U Digital Code)</a><br>Games for the Gamecube/Wii:<a href="https://www.amazon.com/-/de/dp/B0001YYNL2/ref=sr_1_2?__mk_de_DE=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1AQ3S3B3Z4QTN&dchild=1&keywords=the+legend+of+zelda+four+swords+adventures&qid=1587807758&sprefix=the+legend+of+zelda+Four+Swords+%2Caps%2C308&sr=8-2">TloZ Four Swords Adventure</a>;<a href="https://www.amazon.com/-/de/dp/B01LG3NZ1K/ref=sr_1_2?__mk_de_DE=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1521X1V116TW2&dchild=1&keywords=the+legend+of+zelda+skyward+sword&qid=1587807875&sprefix=the+legend+of+zelda+Skyward%2Caps%2C311&sr=8-2">TLoZ Skyward Sword(Wii U Digital Code)</a><br>Games for DS/3DS:<a href="https://www.amazon.com/-/de/dp/B01MG4IVHU/ref=sr_1_2?__mk_de_DE=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=3V4LOXV8KIFHQ&dchild=1&keywords=the+legend+of+zelda+phantom+hourglass&qid=1587807980&sprefix=the+legend+of+zelda+Phantom+%2Caps%2C291&sr=8-2">TLoZ Phantom Hourglass</a>;<a href="https://www.amazon.com/-/de/dp/B01M5DMP6K/ref=sr_1_2?__mk_de_DE=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=AOEAXNZA14EL&dchild=1&keywords=the+legend+of+zelda+spirit+tracks&qid=1587808282&sprefix=the+legend+of+zelda+Sp%2Caps%2C393&sr=8-2">TLoZ Spirit Tracks</a>;<a href="https://www.amazon.com/-/de/dp/B014G009QE/ref=twister_B017C6OK7S?_encoding=UTF8&psc=1">TLoZ A Link Between Worlds</a>;<a href="https://www.amazon.com/-/de/dp/B013X9HA7K/ref=sr_1_1?__mk_de_DE=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=GNM4ANR6TDDY&dchild=1&keywords=triforce+heroes&qid=1587809965&sprefix=Tri+force+h%2Caps%2C375&sr=8-1">TLoZ TriForce Heroes</a><br>
	Games for the Switch:<a href="https://www.amazon.com/-/de/dp/B078JXVGS7/ref=sr_1_2?__mk_de_DE=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1FAAX4DY7Y0P2&dchild=1&keywords=breath+of+the+wild&qid=1587810085&sprefix=Breath+of+the+%2Caps%2C276&sr=8-2">TLoZ Breath Of the Wild</a><br>Remaked Games:<br>For 3DS:<a href="https://www.amazon.com/-/de/dp/B01D3K7SIK/ref=sr_1_4?__mk_de_DE=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=NWZ3QDURPMB6&dchild=1&keywords=zelda+ocarina+of+time+3d&qid=1587813333&sprefix=Ocarina+of+time%2Caps%2C289&sr=8-4">TLoZ Ocarina Of Time 3D</a>;<a href="https://www.amazon.com/-/de/dp/B014G03ZGA/ref=sr_1_3?__mk_de_DE=%C3%85M%C3%85%C5%BD%C3%95%C3%91&dchild=1&keywords=zelda+majoras+mask+3d&qid=1587813412&sr=8-3">TLoZ Majora's Mask 3D</a><br>For Wii U:<a href="https://www.amazon.com/-/de/dp/B01AOFMNZU/ref=sr_1_3?__mk_de_DE=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=2NUIEWW6ROX7&dchild=1&keywords=zelda+twilight+princess&qid=1587813526&sprefix=zelda+Twi%2Caps%2C351&sr=8-3">TLoZ Twilght Princess HD</a>,<a href="https://www.amazon.com/-/de/dp/B014GEE31C/ref=sr_1_1?__mk_de_DE=%C3%85M%C3%85%C5%BD%C3%95%C3%91&dchild=1&keywords=zelda+wind+waker+hd&qid=1587813598&sr=8-1">TLoZ Wind Waker HD</a>
</footer>
</html>